<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
    <meta name="viewport" content="width=device-width, initial-scale=1">

	<title>Database, Data Modeling and Translation Introduction</title>
</head>
<body>
	<script src="./index.js"></script>

</body>
</html>
